This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 994426 - unable to type single quote and colons using inscript2 Punjabi keyboard
unable to type single quote and colons using inscript2 Punjabi keyboard
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 05:19 EDT by Amandeep Singh Saini
Modified: 2016-04-23 03:24 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-23 03:24:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amandeep Singh Saini 2013-08-07 05:19:33 EDT
Description of problem:
when I use the inscript2 Punjabi gurmukhi keyboard I am not able to type single quote and colons with any key combination until unless I change the keyboard to latin and then changing keyboard back to punjabi gurmukhi keyboard.. this happens pretty frequently in a single day as I have to type these while translations thus hassle to jump between keyboards is annoying. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Fedora End Of Life 2013-09-16 12:26:05 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Parag Nemade 2014-12-26 01:44:00 EST
m17n-contrib is merged in m17n-db.
Comment 4 Fedora End Of Life 2015-11-04 06:28:48 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Jan Kurik 2016-02-24 08:13:14 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Parag Nemade 2016-04-23 03:24:13 EDT
We are following the latest Enhanced Inscript standard keymaps. If any changes needed it need to be done in standard and not in Fedora keymap.

Note You need to log in before you can comment on or make changes to this bug.